Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2486

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-2486
Last Modified 07 Mar 2011 10:09:16
Published 28 May 2008 11:32:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2486

Summary

Unspecified vulnerability in eMule Plus before 1.2d has unknown impact and attack vectors related to "staticservers.dat processing."

Vulnerable Systems

Application

  • Emule Plus 1.2d


References

XF - emuleplus-staticservers-unspecified(42620)

VUPEN - ADV-2008-1651

BID - 29361

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=600155

SECUNIA - 30277


Last Updated: 27 May 2016 10:47:52